package com.thinkgem.jeesite.modules.pay.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

import java.util.Date;

/**
 * @author niehh
 * @Description: 订单
 * @date 2018年03月18日 10:35
 */
public class OrderRequest extends Request {
    private String payChannel;// 支付渠道

    private String payStatus;// 支付状态

    private String startTime;

    private String endTime;

    private Date startDate;

    private Date endDate;

    public String getPayChannel() {
        return payChannel;
    }

    public void setPayChannel(String payChannel) {
        this.payChannel = payChannel;
    }

    public String getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(String payStatus) {
        this.payStatus = payStatus;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
